#block-nice-menus-1 ul li {
  background: url("../images/menu.jpg") no-repeat scroll 0 0 transparent;
  float: left;
  position: relative;
}

#block-nice-menus-1 ul li li, 
#block-nice-menus-1 ul li li a{
  background: none repeat scroll 0 0 #333;
}

#block-nice-menus-1 ul {
  list-style: none;
}

#navigation #block-nice-menus-1 ul li {
    margin: 0px 5px 0 0px;
    padding: 0;
    position: relative;
  
}

#navigation #block-nice-menus-1 ul li li {
  margin-left: 0;
  margin-top: 1px;
  padding-right: 0;
  width: 100%;
}

#block-nice-menus-1 ul li a, #block-nice-menus-1 ul li a:visited {
    color: #FFFFFF;
    display: block;
    height: 39px;
    line-height: 39px;
    text-decoration: none;
    text-indent: 15px;
    width: 100px;
}


#block-nice-menus-1 ul li ul {
  width: 200px;
  background: #fff;
}

#block-nice-menus-1 ul li ul li a {
  width: 200px;
}

#block-nice-menus-1 ul li a:hover {
    text-decoration: underline;
}

#block-nice-menus-1 ul li {
}

#block-nice-menus-1 ul li.active-trail a, 
#block-nice-menus-1 ul li a.active {
  margin: 0;
    background: url("../images/menu_active.jpg") no-repeat scroll 0 0 transparent;
}

#block-nice-menus-1 ul li li a.active,
#block-nice-menus-1 ul li.active-trail li a
{
  width: 100%;
    background: none repeat scroll 0 0 #007F7F;
}

#block-nice-menus-1 ul.contextual-links li {
  line-height: 100%;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  background: none;
}

#block-nice-menus-1 ul.contextual-links li a {
  width: auto;
  height: auto;
  line-height: inherit;
}